By using AWS re:Post, you agree to the Terms of Use

Amazon WorkDocs client deprecation notification message

0

Some of my users are getting the following message on the Workspaces. They are using the current WorkDocs Drive client and not the Sync client that is being deprecated. Does anyone know what might trigger this message? Some of these workspaces are a brand new image that never used the WorkDoc Sync but some were migrated from an older image that did use the older WorkDoc Sync client. We began getting reports from users yesterday, but are not seeing the issue on our internal test workspaces. Enter image description here

1 Answer
0

Hello,

Thank you for reaching out on RePost!

I understand that the error is specific to your Amazon Workspaces and the upgrade notification appears despite the WorkDocs client being installed at the latest version(as opposed to WorkDocs Sync client which is set to deprecate on October 15 2022). This could be a result of residual registry keys or directories/files from a previous installation of the WorkDocs Sync application.

In order for us to troubleshoot further, we will need to perform a review of the installed applications and related registry keys on impacted Workpaces. For this, please feel free to open a support case with AWS using this link This will help us request the correct set of logs and review your Workspaces to diagnose the issue better.

SUPPORT ENGINEER
answered 2 months ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions